Bug 199258 - HWCERT: ftServer 4300 [Goto Cert]
HWCERT: ftServer 4300
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
David Aquilina
http://www.stratus.com/products/ftser...
ftServer
:
Depends On:
Blocks: 200849 202490
  Show dependency treegraph
 
Reported: 2006-07-18 10:10 EDT by Mark Santos
Modified: 2016-09-12 20:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 17:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 199258 None None None 2016-09-12 20:49 EDT

  None (edit)
Comment 17 Rob Landry 2006-07-31 17:39:16 EDT
Please note this system is supported in 64-bit mode *only* when used
with RHEL4.

Note You need to log in before you can comment on or make changes to this bug.